import react from "@astrojs/react";
import adapter from "@nurodev/astro-bun";
import tailwind from "@tailwindcss/vite";
import { defineConfig } from "astro/config";

export default defineConfig({
    base: "/",
    adapter: adapter(),
    output: "server",
    vite: {
        plugins: [tailwind()],
    },
    integrations: [react({ experimentalDisableStreaming: true })],
});
